petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscViewerDrawBaseAdd

add to the base integer that is added to the windownumber passed to PetscViewerDrawGetDraw()

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscViewerDrawBaseAdd(PetscViewer viewer,PetscInt windownumber)

Logically Collective on PetscViewer

### Input Parameters

| viewer | - the PetscViewer (created with PetscViewerDrawOpen())
| windownumber | - how much to add to the base

### See Also

PetscViewerDrawGetLG(), PetscViewerDrawGetAxis(), PetscViewerDrawOpen(), PetscViewerDrawGetDraw(), PetscViewerDrawBaseSet()

### Level

developer

### Location

src/sys/classes/viewer/impls/draw/drawv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages